/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  font-family: 'Open Sans', sans-serif;
  color: #7c7c7c;
}


p{
font-family: 'Open Sans', sans-serif;
}


h1,h3,h4 {
font-family: 'Nunito', sans-serif;
font-weight:strong;
color: #3399ff;
}

h2 {
color: #cc0099;
font-family: 'Nunito', sans-serif !important;
}



img {
	max-width: 100%;
}

span.r4-span-title {
color:#202020;
font-size:17px;
font-family: 'Open Sans', sans-serif;
}



.navbar-nav>li a:hover {
border-radius:10px;
}

.navbar-nav>li a {
border-radius:10px;
}


@media (min-width: 768px) {
    li.first,
    li.last {
        border-radius:10px;
    }
    li.first a,
    li.last a {
        border-radius:10px;
    }
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-radius:10px 10px 0 0;
}

span.r4-span-subtitle {
font-family: 'proxima-nova', sans-serif;
font-weight: bold;
color:#CC0099;
}

.tp-caption a {
color:#3399ff !important;
font-family: 'proxima-nova', sans-serif;
font-size: 15px;
font-weight: bolder;
}

li.footer-list {
    list-style-type: none;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
    color: #777777;
    padding-left:0;
    margin-bottom: 7px;
}

li.footer-list:hover {
    list-style-type: none;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
    color: white;
    padding-left:0;
}

.top-footer {
background: #888888;
text-align: center;
padding: 10px 80px;
}


.footer h3 {
color:white;
font: 600 18px/22px 'proxima-nova', sans-serif;
}

.main-footer {
padding: 18px 0 20px 0;
}

.footer-ul {
padding-left:0;
}

.footer {
bottom: 0;
width: 100%;
background-color: #929292;
/*padding: 30px 0;*/
}

.footer a:hover {
    text-decoration:none;
}

.footer a:visited {
    text-decoration:none;
}

.footer a:active {
    text-decoration:none;
}

.footer a:focus {
    text-decoration:none;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
 
/*body > .container {
  padding: 0 15px 0;
}*/
.container .text-muted {
  margin: 20px 0; 
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}



.boxpost a img.alignleft {
float: left;
margin: 0 1em 1em 0;
}

.r4-titles-wrap h2 {
font-size:50px;
color:white;
text-transform:uppercase;
}



.r4-titles-wrap {
/*background-color:white;*/
/*opacity:0.7;*/
padding: 38px 30px 27px 30px;
color: #fff;
}
.r4-titles-wrap a {
    display: inline-block;
    padding: 10px;
    position: relative;
    z-index: 1001;
}
.tp-caption {
white-space: normal !important;
}

div#r4-pagetitle {
width: auto;
text-align: center;
}

div#r4-pagetitle span, div#r4-pagetitle-main span {
display: block;
}

span.r4-span-subtitle {
font-size: 38px;
line-height: 43px;
margin-bottom: 6px;
font-family: 'Nunito', sans-serif;
}

.rev-slider-full, .rev-slider-fixed {
min-height: 383px;
max-height: 383px;
}

a.navbar-brand {
height: auto;
}

.navbar-default {
background-color: rgba(255, 255, 255, 0);
border: none;
}

.navbar {
margin:0;
z-index: 999;
}


a.logo {
display: block;
margin-bottom: 25px;
margin-top:25px;
}

.r4-slider {
margin-top: -64px;
margin-left: auto;
margin-right: auto;
width: 1170px;
padding:0 2px;
}

#content {
margin-bottom:3%;
}

.r4-slider-fixed-wrapper {
padding:0 !important;
}

ul.nav.navbar-nav {
    text-transform: uppercase;
}
@media (min-width: 768px) {
    ul.nav.navbar-nav {
        display: table;
        width: 100%;
    }
}

.navbar-nav>li {
    background-color: #3399ff;
}
@media (min-width: 768px) {
    .navbar-nav>li {
        display: table-cell;
        float: none;
    }
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #FFFFFF;
background-color: #1784F1;
}
 

.navbar-default .navbar-nav>li>a {
color: #fff;
text-align:center;
}

.nav>li>a {
position: relative;
display: block;
padding: 22px 23px;
font-family: 'Open Sans', sans-serif;
font-size: 17px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #FFF;
background-color: #1784F1;
}


.nav>li:before {
content: "";
display: block;
position: absolute;
height: 33px;
width: 1px;
top: 16px;
}

.intro-blocks .intro-text h2{
color: #1784F1;
font-size:41px;
font-weight:bold;
}

.intro-blocks .intro-text p{
font-size:15px;
}

.intro-blocks .services h2{
font-size:28px;
}

.intro-blocks .services p{
font-size:14px;
}

.row.services {
margin-top:40px;
}

.intro-blocks .services h2:before{
width: 71px;
height: 71px;
display: inline-block;
text-align:center;
float:left;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
color: #fff;  
margin-top: -10px;
margin-right: 10px;
}


.intro-blocks .services  h2.serv1:before {
/*content: "\f085";*/
background-color:#1784F1;
font: normal normal normal 44px/1 FontAwesome;
padding: 14px 10px;
}

.intro-blocks .services  h2.serv2:before {
content: "\f08a";
background-color:#1784F1;
font: normal normal normal 38px/1 FontAwesome;
padding: 20px 10px;
}

.intro-blocks .services  h2.serv3:before {
content: "\f0e5";
background-color:#0070c0;
font: normal normal normal 38px/1 FontAwesome;
padding: 17px 10px;
}


.feature-blocks >div {
padding-left: 0;
}

.feature-blocks {
border-bottom: #d6d5d5 1px solid;
padding-bottom: 17px;
}

.intro-text {
margin: 17px 0 41px 0;
padding-bottom: 70px;
/*border-bottom: #d6d5d5 1px solid;*/
}
.logos-wrapper {
padding-top: 6px;
border-top: #d6d5d5 1px solid;
margin-top: -25px;
text-align: center;
border-bottom: #d6d5d5 1px solid;
margin-bottom: 24px;
}
.clients-logos h3 {
color: #0070c0;
font-size: 17px;
background-color: #fff;
text-align: center;
text-transform: uppercase;
}

.clients-logos h3 span {
background-color: #fff;
padding: 5px;
display: inline-block;
}


.caret {
display: block;
border-top: 5px solid;
border-right: 6px solid transparent;
border-left: 6px solid transparent;
position: absolute;
left: 42%;
margin-top: 5px;
}

.logos-wrapper img{
 margin-left: 16px;
 margin-top: 12px;
 margin-bottom: 17px;
}

.logos-wrapper img:first-child{
 margin-left: 0;
}

.top-option {
background-color: #e2e1e1;
font-family: 'Nunito', sans-serif;
text-transform: uppercase;
color: #0070c0;
font-size: 12px;
padding: 4px 6px;
height: 54px;
}

.top-options-box > div {
padding-left: 4px;
padding-right: 4px;
}


.top-option {
display: table;
}

.top-option i {
display: table-cell;
font-size: 25px;
vertical-align: middle;
padding-right: 12px;
}

.top-option span {
display: table-cell;
vertical-align: middle;
line-height: 11px;
}

.row.contact-details a {
color: #CC0099;
text-decoration: none;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
}

#search_wrapper {
display: table-cell;
vertical-align:middle;

}

.social-icons {
display: table-cell;
vertical-align: middle;
padding-left: 14px;
}

.social-icons a {
font-size: 26px;
}


.contact-details {
padding: 13px 0 0 21px;
}



footer h3:before {
width: 50px;
height: 50px;
display: inline-block;
text-align: center;
float: left;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
color: #64ad33;
margin-top: -10px;
margin-right: 10px;
background-color: #fff;
}

footer h3.icon1:before {
content: "\f015";
font: normal normal normal 33px/1 FontAwesome;
padding: 8px 9px;
}

footer h3.icon2:before {
content: "\f061";
font: normal normal normal 28px/1 FontAwesome;
padding: 11px 15px;
}

footer h3.icon3:before {
content: "\f007";
font: normal normal normal 29px/1 FontAwesome;
padding: 10px 14px;
}


.tp-simpleresponsive .tp-caption {
top:25% !important;
}

#contact_form {
width: 100%;
/*max-width: 752px;*/
background-color: whitesmoke;
padding: 20px;
border-radius: 10px;
border: 1px solid #F0F0F0;
margin-bottom:106px;
}

footer {
font-family: 'Nunito', sans-serif;
color:#646464;
}

footer h3{
color: #0070C0;
font-size: 27px;
}


footer .social-icons  {
 padding-left: 0; 
}

footer .social-icons a {
 color: #646464;
font-size: 40px;
}


.logos-wrapper img {
-webkit-filter: grayscale(100%);
max-height: 60px;
}

.logos-wrapper img:hover{
-webkit-filter: grayscale(0%);
}

.news-image-circle {
width: 110px;
height: 110px;
background-size: cover;
}


.news-item {
    display: table;
}

.news-image {
display: table-cell;
vertical-align: middle;
padding: 24px;
}

.news-content {
display: table-cell;
vertical-align: middle;
padding-left: 20px;
padding-top: 15px;
}

.news-cont{
height:250px;
overflow:hidden;
}


.r4-trans-feed-animated ul{
padding:0;
}
 
h3.sidetitle {
color: #0070C0;
font-size: 21px;
margin: 0 0 16px 0;
}

 
.newslisting li {
list-style: none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: #FFFFFF;
background-color: #1784F1;
}

.navbar-collapse {
padding:0;
background-color: #3399ff;
}

.contact-details div, .search-social div{
padding-left: 4px;
padding-right: 4px;
}

.contact-details div:first-child{
text-align: left;
}

span.k-widget.k-autocomplete.k-header.BWsearchbar.k-state-default {
width: 100%;
} 


.search-social {
text-align: right;
margin: 15px 0 0 0;
}

.wrap-top-opt {
/*width:367px;
float: right;*/

/*width:632px;*/
}

#mc_embed_signup_scroll h2 {
margin:0!important;
}

#mc_embed_signup_scroll {
padding-bottom:3px;
}

#mce-success-response {
font-size:11px;
color:white;
}

.news-wrapper {
padding: 17px;
border: 1px solid #e8e8e8;
border-radius: 7px;
margin: 25px 0;
}

.r4-trans-feed-animated a {
text-decoration: none;
font-weight: bold;
line-height: 6px;
}

button.navbar-toggle {
position: absolute;
top: 6px;
right: 15px;
}

 .news-content a {
font-size: 18px;
font-family: 'Nunito', sans-serif;
color:#3399ff;
}
 
.jumbotron {
padding: 24px;
margin-bottom: 30px;
color: inherit;
background-color: #eee;
border: #E2E3E4 1px solid;
}


.slide-text {
margin-bottom: 0;
margin-top:0;
color: white;
font-size:25px;
}
 
.jumbotron p {
margin-bottom: 15px;
font-size: 18px;
font-weight: 200;
}


#searchbar-list.k-list-container {
background-color: rgba(129, 129, 129, 0.93)!important;
overflow: hidden;
}

#searchbar-list .k-state-hover, #searchbar-list .k-state-hover:hover, #searchbar-list .k-list>.k-state-hover {
background-color: #0070C0;
border-color: #FFFFFF;
}
#searchbar-list .header {
color: #FFFFFF;
padding: 0!important;
margin: 10px 0 5px 10px;
font-weight: bold;
font-size: 15px;
text-transform: uppercase;
border-bottom: rgba(255, 255, 255, 0.56) 1px solid;
}

#searchbar-list a:hover, #searchbar-list  a:focus {
color: #FFFFFF;
text-decoration: none;
}

#searchbar-list a {
color: #FFFFFF;
}

.result-li-item {
line-height: 14px;
padding-left: 13px;
margin-bottom: 7px;
margin-top: 7px;
}


 
/*MOBILE TWEEKS*/





.meet-team .row{
margin-top: 15px!important;
margin-bottom: 15px!important;
}


.profile-item h3 {
  color: #000000;
  font-family: 'PT Sans', sans-serif;
  font-size: 16.7999992370605px;
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
}


.profile-item img {
width:100%;
}


.profile-item p {
    padding-left: 15px;

    padding-right: 15px;
}


.content-wrapper img {
	margin: 10px;
}

.content-wrapper p {
	min-height: 1px;
}

/****************************
Testimonial
****************************/
.testimonial .cycle-slideshow {
    position: relative;
    height: auto;
}

.testimonial .testimonial-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    visibility: hidden;
}

.testimonial .testimonial-title {
    text-transform: uppercase;
}

.testimonial .testimonial-content {
    position: relative;
}

.testimonial .testimonial-person {
    width: 115px;
    float: right;
}

.testimonial .testimonial-text {
    background-color: #f5f5f5;
    padding: 23px 45px 23px 15px;
    margin: 1px 0 0 1px;
    position: relative;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.testimonial .testimonial-person-pic {
    background-color: #fff;
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 3px;
    left: 20px;
    z-index: 1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #fff;
}

.testimonial .testimonial-person-pic img {
    position: absolute;
    left: 0;
    top: 0;
}

.testimonial .testimonial-by {
    float: left;
    margin: 5px 0 15px 80px;
    font-size: 11px;
    text-transform: uppercase;
}

.testimonial .testimonial-by .testimonial-by-name {
    font-weight: bold;
}

.testimonial-by-name {
    color: #279fbb;
    margin-right: 5px;
}
.testimonial-big {
    width: 100%;
    background-color: #3399ff;
    position: relative;
    margin-top: 4%;
}

.testimonial-big .testimonial-big-text {
    float: left;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    padding: 30px 40px;
    position: relative;
    text-align: center;
    width:100%;
}

/*.testimonial-big .testimonial-big-text:after {
    position: absolute;
    left: 0;
    top: 47px;
    content: "\201C";
    font-size: 90px;
    color: black;
    color: white;
}*/

/*.testimonial-big .testimonial-big-text:before {
    position: absolute;
    right: 0;
    bottom: 10px;
    content: "\201D";
    font-size: 90px;
    color: black;
    color: white;
}*/


.top-info {
float:left;
text-align: center;
}

.testimonial-big .row {
    position: relative;
}
.testimonial-big .row .col-md-2, .testimonial-big .row .col-sm-2, .testimonial-big .row .col-lg2 {
    position: static;
}

.testimonial-big .testimonial-big-img {
    position: absolute;
    right: 15px;
    bottom: 0;
}
.testimonial-big .testimonial-big-img img {
    width: auto;
    height: 190px;
}
.author {
    color: white;
    font-size: 15px;
}

.back-to-top {
    bottom: 5em;
    float:left;
    text-decoration: none;
    color: rgba(235, 235, 235, 0.80);
    /*background-color: rgba(235, 235, 235, 0.80);*/
    font-size: 12px;
    padding: 1em;
    text-transform: uppercase;
    margin-top: 15px;
}

.back-to-top:hover {    
    text-transform: uppercase;
}

.paginator_p_wrap {
margin: 27px 0 27px 0;
}

.header-info {
font-size: 14px;
color:#7c7c7c;
display: inline-block;
}

.dropdown-menu>li>a {
font-size: 13px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background-color: #3399ff !important;
}
#mc_embed_signup {
 height:178px;
}

.btn-primary-donate {
color:white;
border-radius:10px;
float:right;
background-color:#CC0099;
border-color:#CC0099;
font-size:20px;
font-family:'PT Sans', sans-serif;
/*margin: 23px 0 24px 0;*/
}

.btn-primary-donate:active {
color:white;
background-color: #8c106d;
}

.btn-primary-donate:focus {
color:white;
background-color: #8c106d;
}



@media (max-width:766px) {
.contacts-dropdown-list {
    display:block !important;
    height: 27px;
    margin-top: 7px;
    margin-right: auto;
    padding: 2px 3px;
    margin-bottom: 20px;
}
img.brochure-front {
padding:0 !important;
}
.month-bro-8 p {
padding: 12%;
font-size: 23px;
}


.sisea-search-form:before {
    padding-left: 8px !important;
    padding-top: 16px !important;
}
.r4-titles-wrap {
padding: 38px 50px 27px 50px !important;
}
.slide-text {
font-size:22px;
}
.tp-simpleresponsive .tp-caption {
top:0 !important;
}
.banner-pic {
    height: auto !important;
}
.mobile-icons {
float:right;
}
.login-section {
float:none !important;
margin-bottom:10px;
}
.header-contacts-row {
float:none !important;
}
#searchbar.BWsearchbar2 {
width: 100%;
height: 65px;
font-size: 25px;
background-color:#3399ff;
border: 0px !important;
color: white !important;
padding-left:10px;
}
.button.navbar-toggle {
right:15px;
}
.contacts-dropdown-ul {
    position: fixed;
    top: 132px;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}
a.logo img {
    float:left;
    margin: 13px 0 0 0;
    width: 63%;
}
.intro-blocks {
padding:18px;
margin:0 !important;
}
.header-info {
font-size:11px;
}
.fb-widget-block {
display:none;
}
.feature-blocks >div {
padding:4px;
}
.top-info {
float: none;
text-align: left;
}
.author.pull-right {
margin-bottom:20%;
}
.top-info {
padding: 7px 3%;
}
.author.pull-right {
margin-bottom:7%;
}

.contacts-dropdown {
float: right;
}
.contacts {
display:none;
}
.feature-blocks >div {
float: left;
}
i.fa.fa-envelope-o {
display:none;
}
.asterisk {
display:none;
}
.r4-slider {
padding:0;
width:100%;
}
.btn-primary-donate {
width:100%;
margin: 0 0 10px 0 !important;
}
.contact-details {
display:none;
}
.newslisting {
padding:0;
}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: white;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #FFF;
	background-color: rgb(255, 187, 0);
	}
	
	.caret {
	display: inline-block;
	border-top: 5px solid;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	position: relative;
	margin-top: -3px;
	margin-left: 9px;
	left:0;
	}
	
	/*body > .container {
		padding: 10px;
	}*/
	
	.nav>li>a {
padding: 6px 17px!important;
}

.r4-slider {
margin-top: 0px;
}
.navbar-collapse.in {
overflow-y: visible;
}
div#r4-pagetitle {
width: 100%;
}

.tp-caption {
top:17%!important;
}

		.feature-blocks img {	
		width: 100%;
                height: 226px;
		}

		.feature-blocks > div {	
		padding:0;
		}
		a.logo  {
		margin-top: 12px;
		}

		.top-nav-header {
		height: auto;
		}

		.wrap-top-opt {
          float: none;
		  width:auto;
		}
		
		.contact-details {
		text-align: left;
		}
		
		.top-option {
			margin: 9px 0;
		}



.r4-slider {
width:auto;
}
.feature-blocks >div {
padding:10px;
}
#mc_embed_signup {
height: 185px;
}
.search-social {
display: none;
}
.nav>li>a {
padding: 22px 9px!important;
}
.month-brochure {
margin-left:auto;
margin-right:auto;
margin-top:15px !important;
}
.inner-content-row {
margin:0 !important;
}
.top-nav-row {
margin:0 !important;
}
}




.bottom-footer-items {
float: right;
margin-top: 25px;
}

.bottom-footer-items li {
line-height: 30px;
list-style-type: none;
}

a.remove-image {
    display: block;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 4px;
    color: #474747;
    width: 119px;
    padding: 7px;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 5px;
}





@media (min-width: 500px) {
.mobile-search-box {
display:none !important;
}
.mobile-icons {
display:none !important;
}
}




@media (min-width: 600px) {
.follow-subscribe-social {
margin:3px 0 35px;
}
.mobile-icons {
display:none;
}
li.mobile-search-box {
display:none;
}
#mc-embedded-subscribe.button {
margin-top: 0;
}
.enter-email {
display: inline-block;
width: 230px;
margin-bottom:25px;
}
#mc_embed_signup .button {
margin-top:10px !important;
}
.subscribe-text {
display: inline-block;
}

.search-social {
margin: 30px 0 15px 0;
}
i.fa.fa-envelope-o.sub-envelope {
    color: rgba(204, 0, 161, 0.38);
    font-size: 49px;
}
.shop-box {
float:left;
}
.donate-box {
float:left;
}
.social-icons {
float:left;
}
#search_wrapper {
float:left;
}
.newsletter-box {
float: left;
}
#mc_embed_signup form {
    height: auto;
    width: 100%;
}
.feature-blocks>div {
    margin: 10px 0 10px 0;
}
.contacts {
    top: 0;
    margin-left: auto;
    margin-right: auto;
}
.logo-col {
display:inline-block;
}
a.logo img {
width:100% !important;
}
}

.header-info-address {
    font-size: 14px;
    color: #7c7c7c;
    display: inline-block;
}

#mc_embed_signup form {
    background-color: #576269;
}

ul.dropdown-menu>li a {
color: white;
}

#mc_embed_signup .button:hover {
background-color: #0070C0 !important;
}

#mc_embed_signup .button {
background-color:#3399ff;
padding: 5px 0 !important;
}

#mc_embed_signup .asterisk {
color: pink !important;
}

#mc_embed_signup .mc-field-group .asterisk {
    top: -7px !important;
    right: -9px !important;
}

#mc_embed_signup .mc-field-group {
width:100% !important;
}

#mc_embed_signup div.mce_inline_error {
    background-color: #576269 !important;
    color: #fe63d7 !important;
    margin: 0 0 -1em 0 !important;
    text-align: center;
}


.contacts {
margin-top: 18px;
}

.main-footer {
background-color: #929292;
}


.footer {
color: rgba(235, 235, 235, 0.80);
}

.mobile-icons {
margin-top:33px;
margin-right:auto;
}





.fa-facebook {
    color: #C0C0C0;
}
.fa-twitter {
    color: #C0C0C0;
}
.fa-instagram{
    color: #C0C0C0;
}

.fa-facebook:hover{
    color: rgba(204, 0, 153, 0.62);
}
.fa-twitter:hover{
    color: rgba(204, 0, 153, 0.62);
}
.fa-instagram:hover{
    color: rgba(204, 0, 153, 0.62);
}

.facebook-border {
    border: 1px solid #C0C0C0;
    border-radius: 5px;
    float:right;
    height: 37px;
    margin: 0 4px;
}

.twitter-border {
    border: 1px solid #C0C0C0;
    border-radius: 5px;
    float:right;
    height: 37px;
    margin: 0 4px;
}
.instagram-border {
    border: 1px solid #C0C0C0;
    border-radius: 5px;
    float:right;
    height: 37px;
    margin: 0 4px;
}


a.btn-default:hover {
text-decoration:none !important;
}

.newsletter-box {
padding-right:0;
}

.fb-widget-block {
margin-top: 25px;
}

input#searchbar.BWsearchbar.k-input {
height:29px;
}

.social-icons {
text-align:right;
}

.header-contacts-row {
float: right;
margin-bottom: 10px;
}

i.fa.fa-envelope-o.sub-envelope {
    color: rgba(204, 0, 161, 0.38);
    font-size: 49px;
}

.contacts-dropdown-list {
display: none;
}

/*.t-item.cycle-slide {
overflow:auto;
}*/

.shop-btn {
width:100%;
border-color:transparent;
background-color: #3399ff;
height: 37px;
color:white;
    font-size: 18px;
    font-family: 'Nunito', sans-serif;
    font-weight: 100;
}

.shop-btn a {
color:white !important;
font-size:18px;
font-family:'Nunito', sans-serif;font-weight: 100;
}

.shop-btn:hover {
border-color:transparent;
background-color: #1784F1;
color:white !important;
}

.shop-btn:active {
border-color:transparent;
background-color: #1784F1;
}

.shop-btn:focus {
border-color:transparent;
background-color: #1784F1;
}

.contacts {
width:100%;
}


.k-widget.k-autocomplete.k-header.BWsearchbar.k-state-default.k-input {
padding: 1px !important;
}


a#r4-slider-link {
background-color: transparent;
color: white !important;
border-radius: 5px;
margin-top:10px;
border:1px solid white;
text-transform:uppercase;
}

.banner-pic {
    height: 213px;
    overflow: hidden;
}

.searchbox .searchbox-icon {
    font-size: 16px;
    color: #bdbdbd;
    color: rgba(189, 189, 189, 0.48);
    margin: 2px 0px 0 4px;
    float: left;
    cursor: pointer;
    background: none;
    border: 0;
    width: 28px;
    text-align: center;
    background: no-repeat -55px 0 url("../images/sprites.png");
    width: 27px;
    height: 17px;
}

.donate-btn {
border-color: transparent;
text-align:center;
background-color:#DA4BA0;
height:37px;
color:white !important;
font-size:18px;
font-family:'Nunito', sans-serif;font-weight: 100;
width:100%;
}

.donate-btn a {
color:white !important;
font-size:18px;
font-family:'Nunito', sans-serif;font-weight: 100;
}

.donate-btn:hover {
background-color:#BD3184;
border-color: transparent;
}

.donate-btn:active {
background-color:#BD3184;
border-color: transparent;
}

.donate-btn:focus {
background-color:#BD3184;
border-color: transparent;
}

.shop-box {
padding-right:0 !important;
}

.tp-leftarrow.default {
background: url(/images/large_left_new.png) no-repeat 0 0 !important;
}

.tp-rightarrow.default {
background: url(/images/large_right_new.png) no-repeat 0 0 !important;
}

.tp-leftarrow.default:hover {
background: url(/images/large_left_new_hover.png) no-repeat 0 0 !important;
}

.tp-rightarrow.default:hover {
background: url(/images/large_right_new_hover.png) no-repeat 0 0 !important;
}

.mobile-search-box>.searchbox>.sisea-search-form>input.form-control.searchbox-inputtext {
background-color:white;
height:64px;
font-size: 17px;
text-transform: uppercase;
border: 1px solid #3399ff;
}

::-webkit-input-placeholder::before { font-family: fontAwesome; content:'\f002  '; color: #69f }
::-moz-placeholder::before  { font-family: fontAwesome; content:'\f002  '; color: #69f } /* firefox 19+ */
:-ms-input-placeholder::before  { font-family: fontAwesome; content:'\f002  '; color: #69f } /* ie */
input:-moz-placeholder::before  { font-family: fontAwesome; content:'\f002  '; color: #69f }


@media (max-width:600px) {
#subscribebox {
height: 278.9px !important;
}
.follow-subscribe-social {
margin: 0 0 50px !important;
}
.newsletter-box {
width:461px;
}
.r4-titles-wrap h2 {
font-size:42px;
}
}

@media (min-width:600px) and (max-width:770px) {
#subscribebox {
max-width: 361px !important;
height: 226px;
}
.follow-subscribe-social {
    margin: 0 0 25px !important;
}
}

@media (min-width:764px) and (max-width:991px) {
#subscribebox {
max-width: 358px !important;
height:226px;
}
#mc_embed_signup form {
height:228px !important;
}
.sub-box-heading {
font-size:19px;
margin:35px 0 !important;
}
.nav>li>a {
    padding: 22px 5px !important;
    font-size: 14px !important;
}
.month-brochure {
margin-top:15px;
}
.follow-subscribe-social {
    margin: 0 0 25px !important;
}
}




@media (max-width:471px) {
#subscribebox {
height: 278px !important;
max-width: 441px !important;
}
.newsletter-box {
width:100%;
}
}

#subscribebox {
height:175px;
}

.cc-cookies a.cc-cookie-accept {
background: #3399ff !important;
}


.sisea-search-form:before {
    font-family: 'FontAwesome';
    color: #B5B5B5;
    position: absolute;
    content: "\f002";
    z-index: 1;
    padding-top: 3%;
    padding-left: 5%;
    display: block;
    font-size:18px;
}

::-webkit-input-placeholder {
 font-size: 16px;
 color: #B5B5B5;
}
:-moz-placeholder { /* older Firefox*/
 font-size:16px;
 color: #B5B5B5;
}
::-moz-placeholder { /* Firefox 19+ */ 
 font-size: 16px;
 color: #B5B5B5;
} 
:-ms-input-placeholder { 
 font-size: 16px; 
 color: #B5B5B5;
}

.testimonial-big .testimonial-big-text {
font-family: 'Handlee', cursive !important;
}

.month-brochure {
background: rgba(209,209,209,1);
background: -moz-linear-gradient(-45deg, rgba(209,209,209,1) 0%, rgba(209,209,209,1) 1%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(209,209,209,1)), color-stop(1%, rgba(209,209,209,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(-45deg, rgba(209,209,209,1) 0%, rgba(209,209,209,1) 1%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(-45deg, rgba(209,209,209,1) 0%, rgba(209,209,209,1) 1%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(209,209,209,1) 0%, rgba(209,209,209,1) 1%, rgba(255,255,255,1) 100%);
background: linear-gradient(135deg, rgba(209,209,209,1) 0%, rgba(209,209,209,1) 1%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#ffffff', GradientType=1 );
width: 100%;
height:190px;
margin-bottom:20px;
padding:21px;
}

.month-bro-8 p {
font-size:18px;
color:#DA4BA0;
}


/* HELPERS */
.txt-left {
    text-align: left !important;
}
@media (min-width: 768px) {
    .fundraising-resources .control-label {
        text-align: left;
    }
    .small-input {
        display: inline-block;
        width: 20%;
    }
}

.treeview, .treeview ul li a {
    color: #3399ff !important;
    font-size: 18px !important;
}

.treeview, .treeview a {
    color: #3399ff !important;
    font-size: 18px !important;
}

.news-item {
width:100%;
}


@media (max-width: 991px) {
.month-bro-8 p {
padding: 12%;
font-size: 23px;
}
.month-bro-4 {
text-align:center;
}
.month-brochure {
padding:0;
}
}

@media (max-width: 435px) {
.month-bro-8 p {
font-size: 17px;
}
.brochure-front {
margin:20px;
}
.bottom-footer-items {
float:none;
padding-left:0 !important;
}
}

@media (max-width: 800px) {
.to-top-btn {
display:none;
}
 .contacts {
 display:none !important;
 }
.donate-btn {
padding:0;
}
.donate-btn a > i.fa.fa-eur {
display:none;
}
.donate-btn a {
font-size:15px;
}
.shop-btn {
padding:0;
}
.shop-btn a > i.fa.fa-eur {
display:none;
}
.shop-btn a {
font-size:15px;
}
.shop-btn a > i.fa.fa-shopping-cart{
display:none;
}
}

.sub-box-heading {
margin:15px 0;
}

.login-section {
display:none;
}

.thumb-label-item-title {
font-size:11px !important;
}

.pp_expand {
display:none !important;
}